import request from '@/utils/request'

// 查询列表
export function verificationList(data) {
  return request({
    url: '/xh/coupon/coupon/xhDatalist',
    method: 'post',
    data: data
  })
}

// 查询详细
export function auditDetail(id) {
  return request({
    url: '/coupon/coupon/' + id,
    method: 'get'
  })
}
